この osf-roaming.16 メッセージを開くには、新しいアプリが必要Outlook 2016

元の KB 番号:   4230296

現象

アプリを起動Outlook 2016、この Web サイトがコンピューターでアプリを開くことを許可しますか ? というメッセージが表示 されます。

メッセージのスクリーンショット: この Web サイトがコンピューターでアプリを開くことを許可する]

[許可] を選択すると、この osf-roaming.16 メッセージを開く新しいアプリが必要です。

メッセージのスクリーンショット: この osf-roaming.16 を開くには、新しいアプリが必要です。

原因

この問題は、クイック実行 Plus の Microsoft Office Professional クイック実行 バージョンが Microsoft Visio または Microsoft Project の App-V バージョンと共にシステムにインストールされている場合に発生します。

解決方法

この問題を解決するには、クイック実行 2016 または 2016 Visio MSI Project展開します。

Visio 2016 または Project 2016 を展開する方法の詳細については、「Deploying Microsoft Office 2016 by Using App-V」を参照してください。